
/* Class = "UILabel"; text = "Sign in to load the activities you're working on."; ObjectID = "Sn0-HG-DgC"; */
"Sn0-HG-DgC.text" = "登入即可載入您目前進行的活動。";

/* Class = "UIButton"; normalTitle = "Sign In"; ObjectID = "cj6-1h-CU6"; */
"cj6-1h-CU6.normalTitle" = "登入";
